Bug 244956 - missing CR when restarting.
Summary: missing CR when restarting.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dhcp   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-20 03:41 UTC by Dave Jones
Modified: 2015-01-04 22:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 20:15:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2007-06-20 03:41:05 UTC
when I do a service dhcpd restart, the line that prints [ OK ] gets overwritten,
as if its missing a CR.

Comment 1 David Cantrell 2007-06-20 18:19:13 UTC
Whoops.  I hate shell.

Made a Fedora 7 update for this mission critical bug.  Should appear in
updates-testing and then after an indeterminate amount of time, I imagine we can
mark it as stable, thus adding to the Fedora 7 updates firehose.

Comment 2 Fedora Update System 2007-06-20 20:04:24 UTC
dhcp-3.0.5-37.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-07-06 12:36:37 UTC
dhcp-3.0.5-37.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.